Nets lukker for NemID til PowerPC Macs

24/05/2012

Ældre Macs kan ikke længere benytte NemID.

Macbrugere med en PowerPC baseret Mac kan godt begynde at se sig om efter en anden computer, hvis de skal bruge den til at få adgang til netbank, skat, borgerservice og alle de andre ting, som i dag anvender NemID.

Årsagen er at den seneste Java-opdatering fra Apple til Mac OS X 10.5, som er det nyeste styresystem, der kan køre på PowerPC Macs, indeholder en fejl, som gør at de berørte brugere efter installationen af Java-opdateringen ikke kan logge på med deres NemID, men møder en sikkerhedsadvarsel om, at udgiveren af certifikatet ikke kan bekræftes.  Fejlen ligger hos Apple, men eftersom NemID ikke længere understøtter Mac OS X 10.5 ikke løser den problmatik som Java-opdateringen forårsager.

Brugere af Mac OS X 10.5 på Intel-Macs er ikke berørt, og brugere af Mac OS X 10.6 eller OS X 10.7 er heller ikke berørt.

NemID meddelte allerede sidste år at de standsede understøttelsen af Mac OS X 5 fremadrettet, hvilket sådan set også er meget rimeligt, eftersom Apple heller ikke selv understøtter det aldrende styresystem.

NemID

Tags: , ,

Skriv et svar

Din e-mailadresse vil ikke blive offentliggjort.


Annonce